Package installation Problems



  • I get the following message when I try to inatall a package:

    Downloading package configuration file… done.
    Saving updated package information... done.
    Downloading spamd and its dependencies... done.
    Checking for successful package installation... failed!

    Installation aborted.

    Current version of PFsense is 1.0Beta1 2rc5

    I have done the automatic updates "beta" and it comes back and says no updates of firmware available.

    Can someone help in resolving the issue.

    Thanks





  • install one off these upgrades
    http://www.pfsense.com/~sullrich/1.0-BETA1-TESTING-SNAPSHOT-2-8-06/

    After installing this snapshot traffic-shaping does not work anymore!
    There are config-errors and rules can't load.
    The log-file shows:

    php: : There were error(s) loading the rules: pfctl: real-time sc exceeds 80% of the interface bandwidth (268.80Kb) /tmp/rules.debug:22: errors in queue definition pfctl: Syntax error in config file: pf rules not loaded - The line in question reads [ real-time sc exceeds 80% of the interface bandwidth (268.80Kb) /tmp/rules.debug]:

    Any suggestion?

    So long
    Henry



  • Remove the traffic shaper config and rerun



  • Remove & rerun don't fit it. There is still the same problem.

    But there is another problem to:
    The CPU-usage is permanently on 100%. After reboot the system the usage is normaly (3-5%), but if the system run around a half hour the usage goes up to 100%. On the shell I have run "top" and I have seen that php needs a lot of CPU-power…

    So long
    Henry


Locked